tracd(1)

NAME
tracd - Stand alone Trac HTTP server

SYNOPSIS

tracd [options] <projenv> [projenv] ...

OVERVIEW

tracd is a simple stand alone Trac HTTP server. It can be used as an alternative to using trac.cgi with apache.

Trac is a minimalistic web-based software project management and bug/issue tracking system. It provides an interface to the Subversion revision control systems, an integrated wiki, flexible issue tracking and convenient report facilities.

Documentation for tracd, Trac in general, including detailed usage explanations and tutorials can be be found in the Trac wiki at http://trac.edgewall.com/.

Run `tracd -h' to access the built-in tool documentation.